/*
Theme Name:     Authentic Experience: Blues
Description:    Child theme for the Toolbox theme 
Author:         Nikkiana
Template:       toolbox
Version:        0.1.0
*/

@import url("/wp_content/themes/toolbox/style.css");

@font-face {
    font-family: 'AmaticSCRegular';
    src: url('http://www.authenticexperience.org/wp-content/themes/blues/AmaticSC-Regular-webfont.eot');
    src: url('http://www.authenticexperience.org/wp-content/themes/blues/AmaticSC-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('http://www.authenticexperience.org/wp-content/themes/blues/AmaticSC-Regular-webfont.woff') format('woff'),
         url('http://www.authenticexperience.org/wp-content/themes/blues/AmaticSC-Regular-webfont.ttf') format('truetype'),
         url('http://www.authenticexperience.org/wp-content/themes/blues/AmaticSC-Regular-webfont.svg#AmaticSCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  background: #b9d4eb;
  color:#1b67a7;
  margin: 0;
  font-family: "Courier New", Courier, serif;
  font-size: 14px;
}

a {
  color: #1b67a7;
  font-weight: bold;
  text-decoration: none;
}

p {
  margin: 0 0 20px 0;
}

#page {
  width: 960px;
  margin: 0px auto;
}

#content {
  background: #d9e7f4;
  padding: 1px 20px 10px 20px;
  border-radius: 10px;
}

#site-title {
  margin: 0;
}

#site-title a {
  background: url(/wp_content/themes/blues/header.png) no-repeat center center;
  width: 960px;
  height: 142px;
  text-indent: -9999px;
  display: block;
}

#site-description {
  display: none;
}

#access {
  background: none;
}

#access .menu-item a {
  background: transparent url(/wp_content/themes/blues/navsprite.png) no-repeat;
  height: 55px;
  text-indent: -9999px;
  display: block;
  padding:0;
  margin-right: 55px;
}

#access .menu-item a:hover {
  background: transparent url(/wp_content/themes/blues/navsprite_hover.png) no-repeat;
}

#access li:hover > a, #access ul ul *:hover > a {
  background: transparent url(/wp_content/themes/blues/navsprite_hover.png) no-repeat;
}

#access #menu-item-216 a { /*About Me*/
  width: 136px;
  background-position: -8px 0;
}

#access #menu-item-222 a { /*Life List*/
  width: 105px;
  background-position: -200px 0;
}

#access #menu-item-1107 a { /*Blogroll*/
  width: 110px;
  background-position: -358px 0;
}

#access #menu-item-337 a { /*Shop*/
  width: 65px;
  background-position: -522px 0;
}


#access #menu-item-1109 a { /*Sponsor*/
  width: 154px;
  background-position: -642px 0;
}

#access #menu-item-785 a { /*Contact*/
  width: 114px;
  background-position: -838px 0;
  margin-right: 0px;
}

#main .widget-area {
  width: 250px;
}

#primary {
  margin: 0 -250px 0 0;
}

#secondary ul {
  padding: 0;
}

#secondary li {
  list-style: none;
}

.entry-title {
  font-size: 40px;
  margin: 1em 0 0 0;
  font-family: AmaticSCRegular, "Courier New", Courier, serif;
  font-weight: normal;  
}

.entry-title a {
  font-weight: normal;
}

.entry-content {
  margin: 20px 0 30px 0;
}

header .entry-meta {
  font-size: 12px;
}

footer.entry-meta {
  border: 1px solid #B9D3E8;
  border-radius: 5px 5px 5px 5px;
  font-size: 12px;
  padding: 5px;
}

#comments ol {
  padding: 0;
}

#comments li {
  list-style: none;
  background: #E2EBF3;
  margin: 10px 0;
  padding: 10px; 
  border: 1px solid #B9D4EB; 
  border-radius: 5px;  
}

#comments .comment-author img {
  float: left;
  margin-right: 10px;
}

#comments .comment-author .comment-meta {
  font-size: 12px;
}

#comments .children {
  padding: 0 0 0 10px;
}

#comments .children li.depth-2,
#comments .children li.depth-4 {
  background: #D9E7F4;
}

#comments .children li.depth-3,
#comments .children li.depth-5 {
  background: #E2EBF3;
}

.cluv {
  border: 1px solid #B9D4EB !important;
  border-radius: 5px; 
}

.widget-title {
  font-size: 40px;
  font-family: AmaticSCRegular, "Courier New", Courier, serif;
  font-weight: normal;
  margin: 40px 0 0 0;
}

#follow-me a {
  background: url(/wp_content/themes/blues/followsprite.png);
  text-indent: -9999px;
  display:block;
  width: 250px;
}

#follow-me a#twitter  {
  background-position: 0 0;
  height: 40px;
}

#follow-me a#facebook  {
  background-position: 0 -39px;
  height: 37px;
}

#follow-me a#googleplus  {
  background-position: 0 -75px;
  height: 45px;
}

#follow-me a#flickr  {
  background-position: 0 -120px;
  height: 48px;
}

#follow-me a#instagram  {
  background-position: 0 -168px;
  height: 32px;
}

#follow-me a#tumblr  {
  background-position: 0 -200px;
  height: 43px;
}

#follow-me a#goodreads  {
  background-position: 0 -243px;
  height: 32px;
}

#follow-me a#lastfm  {
  background-position: 0 -274px;
  height: 45px;
}

#follow-me a#bloglovin  {
  background-position: 0 -318px;
  height: 33px;
}

#follow-me a#hellocotton  {
  background-position: 0 -349px;
  height: 27px;
}

#follow-me a#rss  {
  background-position: 0 -375px;
  height: 39px;
}

.page-id-1101 li {
  list-style: none;
}

.nrelate_pol .nr_panel {
  background: #ffffff;
}
/*
/*